org.eclipse.actf.util.win32.comclutch

## Interface BrowserHistory

    public interface BrowserHistory

Wrapper for IUrlHistoryStg2 object see http://msdn.microsoft.com/en-us/library/aa767716(VS.85).aspx

### Method Summary

Methods
`boolean` `isVisited(String url)`

### Method Detail

#### isVisited

    boolean isVisited(String url)

Parameters:
  `url` - the URL to be checked
Returns:
  whether the URL is already visited or not